#Configure here general information about the environment, such as SonarQube DB details for example
#No information about specific project should appear here

#----- Default SonarQube server
sonar.host.url=http://192.168.253.189:9000

#----- Default source code encoding
sonar.sourceEncoding=UTF-8
sonar.projectKey=BI-web
sonar.sources=./src/
sonar.login=23d8e28c74cffc70119fb26cf893dd6044440b33